

#cssmenu{
   position: fixed;
   top: 20px;
   }

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  text-align: left;
  list-style: none;
  line-height: 1; 
  display: block;
  position: relative;
  color: #ddd;
  text-decoration: none;
  font-weight: 400;
  text-transform: capitalize;
 }

#cssmenu:after,
#cssmenu > ul:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden; 
  line-height: 0;
  height: 0;
}




/*Hide the Menu Button in regular view mode.  Unhide in mobile view.*/
#cssmenu #menu-button {display: none;}



/*Remove autoindention of the <ul> sublists and put border around sublists*/
#cssmenu ul {
    margin: 0px; 
    padding: 0px; 
    
}



/*Makes the whole menu horizontal*/
#cssmenu > ul > li {float: left}   /*changed this from float left ********/

/*Styles for first level menu*/
#cssmenu > ul > li > a {
    padding: 12px; /*Changes the spacing around the first level menu*/
    font-size: 1em;
    font-weight: 600;
    color: #ddd; /*Original was #d3eced*/
    text-transform: capitalize;
}

/*Styles for hovering over first level menu.  Only font color changes.*/
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #4e7ec0;    
  background-color: inherit;     
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 38px;
  padding-left: 20px;
}



/*the following changes the large down arrow in the top menu*/
#cssmenu > ul > li.has-sub > a::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top-color: #ddd;  /*was #d3eced   changed down arrow color*/
  right: 18px;
  top: 20px;
}

/*Color of the large arrow while hovering*/
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a::after {
    border-top-color:  #4e7ec0;
}


/*Style of the submenu that drops down.*/
#cssmenu ul ul {
  border:  1px solid #808080;
  border-radius: 1px;
  background-color: #fff;
  position: absolute;
  left: -9999px;
  top: 0px;
  font-size: 1em;
  font-weight: 100;
  padding: 10px 0; /*add extra space above and below the sublist*/
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}

#cssmenu > ul > li:hover > ul {
  top: 35px;  /*moves the submenu up*/
  left: 22px;
  opacity: 1;
  z-index: 200;  /*New addition to try to make the menu appear over everything else.*/
}

/*The following changes the first submenu.  Background is set to white and text begins as gray.*/
#cssmenu ul ul li a {
  font-size: .95em;
  font-weight: 100;
  width:  215px;  /*  Changes the width of the submenus - was 180px*/
  color: #777777;
  padding: 10px; /*add space around each line item*/
}



/*  this is the text color of the secondary menus when you hover*/
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #4e7ec0;
  font-weight: 500;
}



/***********************************************************/
/***********************************************************/
@media only screen and (max-width: 900px) {

/* The Menu Bar and the icon on the right side*/


#cssmenu {
    background: #f0f0f0; /*background color of narrow menu*/
    
    width: 200px;
    padding: 0px;
    
    position: absolute;
    top: 10px;
    left: 10px;
    
    
    cursor: pointer;
}

/*    display: block;
    text-decoration: none;
    padding: 18px 25px 18px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('bg.png');
    cursor: pointer;
    */


 #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 1em;
    font-weight: 700;
    color: #000;/*#d3eced;*/
    padding: 18px 25px 18px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('bg.png');
    cursor: pointer;
    
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #000;
    right: 25px;
    top: 28px;
  }
  
/* Modify Arrow Appearance - Makes them not appear.*/
  
#cssmenu > ul > li.has-sub > a::after {
  
  border: 6px solid transparent;
  border-left-color: #000;  /*was #d3eced   changed down arrow color*/
  left: 160px;
  top: 15px;
}

/*Color of the large arrow while hovering*/
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a::after {
    border: 6px solid transparent;
    border-top-color:  #4e7ec0;
}









#clickmenu > ul {display: none;}
#clickmenu > ul.shown {display: block;}
 
    


    #cssmenu > ul {
        display: none;
        padding: 0px;
        margin: 0px;
        
    }

    #cssmenu > ul.open {
        display: block;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        margin: 0px 0px 20px 0px;
    }

    /*This makes sure each menu element is on one line.*/
    #cssmenu > ul > li {
        float: none;
        
    }

 #cssmenu > ul > li > a {
        padding: 10px;
        margin: 0px;
        border: 0px;
        color: #000;
    }

#cssmenu > ul > li.has-sub > a {
  padding-right: 0px;
  padding-left: 10px;
}









    #cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
        background: rgba(0, 0, 0, 0.1);
        color: #0026ff;
    }


#cssmenu ul ul, 
#cssmenu ul li:hover > ul, 
#cssmenu > ul > li > ul, 
#cssmenu ul ul ul, 
#cssmenu ul ul li:hover > ul {
        left: 0;
        top: auto;
        opacity: 1;
        width: 100%;
        padding: 0px;
        margin: 0px;
        position: relative;
        font-size: 1em;
    }

#cssmenu ul ul {
    border: none;
    border-radius: 0px;
}


  #cssmenu ul ul li {
    width: 100%;
  }

/*Indents the sub level*/
#cssmenu ul ul li a {
    width: 100%;
    border: none;
    box-shadow: none;
    padding: 5px 0px 5px 35px;
    color: #000;
  }

  #cssmenu ul ul li a:hover, #cssmenu ul ul ul li a:hover {
    color: #0026ff;
    font-weight: 600;
}

a.fblogo{display: none}

}



/**************************************************************/

/**************************************************************/

@media only screen and (max-width: 600px) {
    

    #cssmenu {
    background: #f0f0f0; /*background color of narrow menu*/
    margin: auto;
    padding: 0px;
    max-width: 200px;
    z-index: none;
    position: static;
    top: auto;

    }




}


/*Old CSS for sub sub menus not currently in use.  Need to modify and add in.*/


/*The following changes the little up arrow above the first submenu
#cssmenu > ul > li > ul::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;  
  border-bottom-color: #f0f0f0;
  top: -9px;  /*moves the arrow up
  left: 40px;
}
*/
/*The following changes the little side arrow beside the second submenu
#cssmenu ul ul ul::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #f0f0f0;
  top: 11px;
  left: -4px;
}
*/

/*#cssmenu > ul > li > ul {
  top: 120px;
}
*/

/*
  #cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
*/
/*
#cssmenu ul ul > li:hover > ul {
  left: 180px;  
  top: 0;
  opacity: 1;
}
*/
/*Trying to make second submenu wider than the first submenu
#cssmenu ul ul ul li a {
    width: 180px;  
}
*/

/*
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #4e7ec0;
  font-weight: 500;
    /*  this is the text color of the secondary menus when you hover: was #333333
}


#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
*/
/*The following changes the little submenu arrow before clicked
#cssmenu ul ul li.has-sub > a::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;  /*arrow is gray before clicked
  right: 17px;
  top: 14px;
}
*/
/*The following changes the little arrow while hovering
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #000;  /*changed to black to match hover text color
}
*/

/*************************************************************************************/
/************************************************************************************
@media only screen and (max-width: 900px) {

Indents the sub sub level
  #cssmenu ul ul ul li a {
    padding: 5px 0px 5px 55px;
    color: #000;
  }
}
*/